[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Folder Sharing Manager
Icon=/usr/share/pixmaps/midi-icons/pc2pc48.png
Comment=Manage shared folders in your system
Exec=fatdog-share-manager.sh
Terminal=false
Type=Application
Categories=X-FilesystemUtility
GenericName=Folder Sharing Manager
NoDisplay=true
